Bug 80798 - root is unable to change security levels
root is unable to change security levels
Status: CLOSED DUPLICATE of bug 76500
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-securitylevel (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-31 10:49 EST by Jan Westin
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:50:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Westin 2002-12-31 10:49:52 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020823
Netscape/7.0

Description of problem:
When I installed RH 8.0 I selected the high security level and choose to not add
any custum adresses at the moment. With the system up and running, I am unable
(as root) to change thease settings at all.
The program does start and I am able to choose medium or no firewall, But
changes are never saved.
Because when I close the Security level configuration and reopen it, the
selection is remaning at high.

This setting is then again blocking me from accessing my computer via ssh,
blocking me from configurating Samba and so on.

I haven't been able to figure out excatly what is causing the bug / problem.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install RH 8.0 with the security set to high and not configurating the
firewall any further during setup
2.
3.
    

Additional info:

No warning or failed screens appear. But still nothing changes.
Another pice of useful information could be that I installed Red Hat 8.0 by
selectiong "install everything". And I haven't installed any other firewalls
after the setup process.
Comment 1 Brent Fox 2003-01-02 12:31:49 EST

*** This bug has been marked as a duplicate of 76500 ***
Comment 2 Red Hat Bugzilla 2006-02-21 13:50:48 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.